curl --request PUT \
--url https://api.trysynch.com/Verification/FinishKyc \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"tokenId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"identityVerificationExternalId": "<string>"
}
'{
"status": "<string>",
"isOk": true,
"errors": [
"<string>"
],
"emailAddress": "<string>"
}curl --request PUT \
--url https://api.trysynch.com/Verification/FinishKyc \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"tokenId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"identityVerificationExternalId": "<string>"
}
'{
"status": "<string>",
"isOk": true,
"errors": [
"<string>"
],
"emailAddress": "<string>"
}JWT Authorization header using the Bearer scheme.
Use /auth/token to obtain access token.
Enter 'Bearer' [space] and then your token in the text input below.
Example: 'Bearer eyJhbGci...'
Was this page helpful?